//
// FILE: proccount.h
//
// Copyright (c) 1997 by Aaron Michael Cohen and Mike Woodring
//
/////////////////////////////////////////////////////////////////////////

#ifndef __PROCCOUNT_H__
#define __PROCCOUNT_H__

#ifdef EXPORT_PROCCOUNTAPI
#define PROCCOUNTAPI    __declspec(dllexport)
#else
#define PROCCOUNTAPI    __declspec(dllimport)
#endif

#ifdef __cplusplus
extern "C" {
#endif

// The following variables are exported by this DLL.
//
extern PROCCOUNTAPI LONG glAttachedProcessCount;

// The following functions are exported by this DLL.
//
PROCCOUNTAPI LONG WINAPI GetAttachedProcessCount( void );

#ifdef __cplusplus
} // extern "C" {
#endif

#endif // __PROCCOUNT_H__
